*,
*:after,
*::before {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html,
@font-face {
	/* font-family: 'arial-round-mt-bold'; */
	font-family: 'arial-round-mt-bold';
	src: url('fonts/ARLRDBD.TTF'); 
	src: url('fonts/ARLRDBD.TTF') format('truetype');
}
@font-face {
	font-family: 'Futura';
	src: url('fonts/Futura Condensed Extra Bold.otf'); 
	src: url('fonts/Futura Condensed Extra Bold.otf') format('truetype');
}

body {
    background:#eee;
    margin:0;
    padding:0;
	font-family: 'arial';
}

.st-container,
.st-pusher,
.st-content {
	/*height: 100%;*/
	height:auto;
	background:#ffffff;
	
}

.st-content,
.st-content-inner {
	position: relative;
}

.st-container {
	/*position: relative;
	overflow: hidden;*/
	position: fixed !important;
	top:35px;
	z-index:1 !important;
	margin-bottom:-20px;
	width:100%;
}

.st-pusher span i {
	position: absolute;
	z-index: 99999999 !important;
	background: #029bde !important;
	float: right !important;
	padding: 5px;
	left: -23px;
	top: 15px;
	font-size: 15px;
	cursor: pointer;
	color: #fff;
}

/*#st-trigger-effects button{ width:100%; background:#029bde !important; padding:5px; float:left; text-align:left; color:#fff !important; border:none !important; outline:none !important; }
#st-trigger-effects button i{ font-size:25px; color:#fff !important; padding:0px 10px;}*/


#st-trigger-effects button{
	z-index: 100001 !important;
	top: 0px;
	position: fixed;
	float: left;
	text-align: left;
	color: #029bde !important;
	border: none !important;
	outline: none !important;
	background:none !important;
	padding: 10px 0px;
	}
.nav_wrapper.sticky #st-trigger-effects button	{ padding:7px 0px;}
	
#st-trigger-effects button i{ font-size:24px; color:#c00;/*#029bde !important;*/ padding:0px 5px; z-index:1001 !important}


.header-mini #st-trigger-effects button{
	z-index: 100001 !important;
	top: 0px;
	position: fixed;
	float: left;
	text-align: left;
	color: #029bde !important;
	border: none !important;
	outline: none !important;
	background:#none !important;
	padding: 5px 0px;	
	
}

.st-pusher {
	position: relative;
	left: 0;
	z-index: 99;
	height: 100%;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

.st-pusher::after {
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
	transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}

.st-menu-open .st-pusher::after {
	width: 100%;
	height: 100%;
	opacity: 1;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.st-menu {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	visibility: hidden;
	width:100%;
	height: auto;
	background: #fe5e5e;/*#97e8f2;*/
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.st-menu::after {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.2);
	content: '';
	opacity: 1;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.st-menu-open .st-menu::after {
	width: 0;
	height: 0;
	opacity: 0;
	-webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
	transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}

/* content style */

.st-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.st-menu h2 {
	margin: 0;
	padding: 1em;
	color: rgba(0,0,0,0.4);
	text-shadow: 0 0 1px rgba(0,0,0,0.1);
	font-weight: 300;
	font-size: 2em;
}

.st-menu ul li a {
	display: block;
	padding: 1em 1em 1em 1.2em;
	outline: none;
	box-shadow: inset 0 -1px rgba(0,0,0,0.2);
	color: #f3efe0;
	text-transform: uppercase;
	text-shadow: 0 0 1px rgba(255,255,255,0.1);
	letter-spacing: 1px;
	font-weight: 400;
	-webkit-transition: background 0.3s, box-shadow 0.3s;
	transition: background 0.3s, box-shadow 0.3s;
}

.st-menu ul li:first-child a {
	box-shadow: inset 0 -1px rgba(0,0,0,0.2), inset 0 1px rgba(0,0,0,0.2);
}

.st-menu ul li a:hover {
	background: rgba(0,0,0,0.2);
	box-shadow: inset 0 -1px rgba(0,0,0,0);
	color: #fff;
}

/* Individual effects */

/* Effect 14: Delayed 3D rotate */

.st-effect-14.st-container {
	-webkit-perspective: 1500px;
	perspective: 1500px;
	-webkit-perspective-origin: 0% 50%;
	perspective-origin: 0% 50%;
}

.st-effect-14 .st-pusher {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.st-effect-14.st-menu-open .st-pusher {
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
}

.st-effect-14.st-menu {
	-webkit-transform: translate3d(-100%, 0, 0) rotateY(90deg);
	transform: translate3d(-100%, 0, 0) rotateY(90deg);
	-webkit-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.st-effect-14.st-menu-open .st-effect-14.st-menu {
	visibility: visible;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
	-webkit-transition-property: -webkit-transform;
	transition-property: transform;
	-webkit-transform: translate3d(-100%, 0, 0) rotateY(0deg);
	transform: translate3d(-100%, 0, 0) rotateY(0deg);
}

/*Accordion Menu Navigation Home
======================================================================*/
.ac-container{
	width: 96%;
	margin: 30px auto 8px auto;
	text-align: left;
/*	overflow-y:scroll;
	height:250px;*/
}
.ac-container label{
/*	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;*/
	padding: 5px 20px;
	position: relative;
	z-index: 20;
	display: block;
	cursor: pointer;
	color: #fff;
	line-height: 17px;
	font-size: 12px;
	background:#c00;/*#00608a;*/
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 1px 0px 0px 0px rgba(255,255,255,0.9) inset, 0px 2px 2px rgba(0,0,0,0.1);
	transition:all ease-in-out .3s;
}
.ac-container label:hover{
	background: #7d0505;/*#00364d;*/
	color: #fff !important;
}
.ac-container .single a{
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    padding: 5px 20px;
    position: relative;
    z-index: 20;
    display: block;
    cursor: pointer;
    color: #fff;
    line-height: 17px;
    font-size: 12px;
    background: #c00;/*#00608a;*/
    box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 1px 0px 0px 0px rgba(255,255,255,0.9) inset, 0px 2px 2px rgba(0,0,0,0.1);
	margin:0px 0px 5px 0px;
	font-weight:bold;
	transition:all ease-in-out .3s;

}
.ac-container .single a:hover{
	background: #00364d;
	color: #fff !important;
}


/*.ac-container input:checked + label, 
.ac-container input:checked + label:hover{
	background: #333;
	color: #fff !important;
}*/
.ac-container a { color:#fff;}
.ac-container label:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 2px;
	background: transparent url(../images/arrow_down.png) no-repeat center center;	
}

.ac-container input:checked + label:hover:after{
	background-image: url(../images/arrow_up.png);
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 1);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	font-style: italic;
	color: #777;
	line-height: 23px;
	font-size: 14px;
	padding: 20px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-container input:checked ~ article.ac-small{
	height: auto;
}
.ac-container input:checked ~ article.ac-medium{
	height: 180px;
}
.ac-container input:checked ~ article.ac-large{
	height: 230px;
}

.ac-container input:checked ~ article.ac-small ul{ margin:0px; padding:0px;}
.ac-container input:checked ~ article.ac-small ul li a{ list-style:none;
padding: 5px 40px;
color: #fff;
/*background:rgba(0, 0, 0, 0) linear-gradient(to bottom, #f60303 0%, #720707 100%) repeat scroll 0 0;*/
background: #3c060d;
font-size: 11px;
font-weight: bold;
border-bottom: #fff 1px solid;
border-right: none; text-transform:none !important; letter-spacing:normal !important;}


@media only screen and (min-width:768px) and (min-width:1024px){
.ac-container {
    width: 96%;
    margin: 30px auto 8px auto;
    text-align: left;
    overflow-y: scroll;
    height: 400px;
}	
.section-nav.active {
    position: relative;
    z-index: 1001;
    margin-bottom: -60px;
    height: 100%;
    overflow: scroll !important;
}
	

}
#TabbedPanels1 div.contentnews:hover, #interview div.latestInterview:hover, #interview div.moreinteview:hover, #moreCategory div.contentnews:hover, #slider2 div.contentdiv:hover, #special div.innerbox:hover, .internationalinside div .contentnews:hover, .nationalinside div .contentnews:hover, div .content:hover, div.firstlist:hover, div.newslist:hover {
    /* background: #ddd; */
}
.ClearB, .clr, .divider, .moreCats, .seprator, .slideThumb {
    clear: both;
}
.newslist {
    float: left;
    padding:0px 0;
    border-bottom: 1px dotted #ddd;
    width: 100%;
}
.news_img, .news_img2 {
    position: relative;
    /*float: left;*/
}
.newslist img {
    float: left;
    margin-right: 10px;
}
.latestnewscontent1 {
    padding: 0 5px;
    margin: 0;
    font-size: 13px;
    line-height: 18px;
}
.newslist h1 {
    border-bottom: none;
    padding: 0;
}
.newslist h1 a {
    color: #000;
}
.latestnewscontent1 p, .latestnewscontent2 p {
    padding-bottom: 5px;
}
.date {
    font-size: 12px;
    color: #000;
}
.latestnewscontent1 p, .latestnewscontent2 p {
    padding-bottom: 5px;
} 

@media only screen and (min-width:376px) and (min-width:480px){
.ac-container {
    width: 96%;
    margin: 30px auto 8px auto;
    text-align: left;
    overflow-y: scroll;
    height: 250px;
}	
.section-nav.active {
    position: relative;
    z-index: 1001;
    margin-bottom: -60px;
    height: 250px;
    overflow: scroll !important;
}

.newslist {
    float: left;
    padding: 0px 0px;
	border-bottom: 2px dotted #1a1919;
    width: 100%;
	margin-bottom: 5px;

}
.news_img, .news_img2 {
    position: relative;
    /*float: left;*/
}
.newslist img {
    float: left;
    margin-right: 10px;
}
.latestnewscontent1 {
    padding: 20px 5px;
    margin: 0;
    font-size: 14px;
    line-height: 23px;
	
}
.newslist h1 {
    border-bottom: none;
    padding: 0;
}
.newslist h1 a {
    color: #000;
}
.latestnewscontent1 p, .latestnewscontent2 p {
    padding-bottom: 5px;
}
.date {
    font-size: 12px;
    color: #000;
}
.latestnewscontent1 p, .latestnewscontent2 p {
    padding-bottom: 5px;
} 
.latestnewscontent1 a {
    color: #3f73b5 !important;
    font-family: 'Open Sans';
	/*font-family: Open-sans,Arial, Helvetica, sans-serif;*/
    font-size: 14px;
    /* font-weight: normal; */
    text-decoration: none;
}
}

.btn1 {
    display: inline-block;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-align: center;
    background-color: #FB8E1E;
    border: 1px solid #ff4307;
    border-radius: 4px;
    width: 100%;
	color: white ! important;
}
.btn2 {
    display: inline-block;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-align: center;
    background-color: #7401DF;
    border: 1px solid #055e87;
    border-radius: 4px;
    width: 100%;
	color: white ! important;
}

.btn3 {
    display: inline-block;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-align: center;
    background-color: #2800D8;
    border: 1px solid #393737;
    border-radius: 4px;
    width: 100%;
	color: white ! important;
}

.btn4 {
    display: inline-block;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-align: center;
    background-color: #00DC3C;
    border: 1px solid #0d7802;
    border-radius: 4px;
    width: 100%;
	color: white ! important;
}

.btn5 {
    display: inline-block;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-align: center;
    background-color: #FF6564;
    border: 1px solid #76008b;
    border-radius: 4px;
    width: 100%;
	color: white ! important;
}

.btn6 {
    display: inline-block;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-align: center;
    background-color: #4CAF50;
    width: 100%;
    color: white ! important;
    font-family: aryal-balke;
    text-transform: uppercase;
    /* font-size: 15px; */
    font-weight: 600;
    font-family: Arial Black;
}

.btn7 {
    display: inline-block;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-align: center;
    background-color: #d08b2e;
    width: 100%;
    color: white ! important;
    font-family: aryal-balke;
    text-transform: uppercase;
    /* font-size: 15px; */
    font-weight: 600;
    font-family: Arial Black;
}
.btn8 {
    display: inline-block;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-align: center;
    background-color: #9f75b4;
    width: 100%;
    color: white ! important;
    font-family: aryal-balke;
    text-transform: uppercase;
    /* font-size: 15px; */
    font-weight: 600;
    font-family: Arial Black;
}

.btn9 {
    display: inline-block;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-align: center;
    background-color: #ec1d25;
    width: 100%;
    color: white ! important;
    font-family: aryal-balke;
    text-transform: uppercase;
    /* font-size: 15px; */
    font-weight: 600;
    font-family: Arial Black;
}

.btn10 {
    display: inline-block;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-align: center;
    background-color: #824642;
    width: 100%;
    color: white ! important;
    font-family: aryal-balke;
    text-transform: uppercase;
    /* font-size: 15px; */
    font-weight: 600;
    font-family: Arial Black;
}

.btn11 {
    display: inline-block;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-align: center;
    background-color: #03A9F4;
    width: 100%;
    color: white ! important;
    font-family: aryal-balke;
    text-transform: uppercase;
    /* font-size: 15px; */
    font-weight: 600;
    font-family: Arial Black;
}

.btn12 {
    display: inline-block;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-align: center;
    background-color: #895295;
    width: 100%;
    color: white ! important;
    font-family: aryal-balke;
    text-transform: uppercase;
    /* font-size: 15px; */
    font-weight: 600;
    font-family: Arial Black;
}

.top-btn {
    display: inline-block;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-align: center;
    background-color: #ec1d25;
    width: 100%;
    color: white ! important;
    font-family: aryal-balke;
    text-transform: uppercase;
    /* font-size: 15px; */
    font-weight: 600;
    font-family: Arial Black;
}

.news_img img { 
  transition: all 0.3s;
  padding: 0 0 10px 0 !important;
  min-height: 148px; 
  max-height: 148px; 
}

.new_img2i img {
    transition: all 0.3s;
    padding: 0 0 10px 0 !important;
    /*min-height: 90px;
    max-height: 90px;*/
	margin-right: 20px;
}

.news_img2t img { 
   transition: all 0.3s;
    padding: 0 0 10px 0 !important;
    min-height: 290px;
    /* min-width: 17px; */
    
}

.news_img2f img { 
   transition: all 0.3s;
    padding: 0 0 10px 0 !important;
    min-height: 250px;
    /* min-width: 17px; */
    WIDTH: 95%;
}
.news_img2AF img { 
  transition: all 0.3s;
  padding: 0 0 10px 0 !important;
  height: 60px;
}


.news_img2c img { 
   transition: all 0.3s;
    padding: 0 0 10px 0 !important;
    min-height: 150px;
    /* min-width: 17px; */
    
}

.news_img:hover img { 
  /*transform: scale(1.1); */
}

img { 
  transition: all 0.3s;
}
img:hover { 
  /*transform: scale(1.1); */
}

.ticker {
    background: #141313;
    /*padding: 5px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;*/
    overflow: hidden;
}

.tickerTitle {
    color: #f6f6ef;
    float: left;
    margin: 0 -100px 0 0;
    /*padding-bottom: 6px;
    padding-left: 10px;
    padding-top: 6px;*/
    position: relative;
	font-size: 21px;
}
.NewsScroller {
    /*float: left;*/
    position: relative;
}
.NewsScroller {
    position: relative;
    margin: 0 0 0 184px;
}

.NewsScroller a {
    /* color: #363635; */
    /* font-size: 13px; 
    border-left: 2px solid #e3e303;*/
    padding: 1px 6px 0 6px;
    height: 25px;
    display: inline-block;
    /*white-space: normal;*/
	border-right: 3px solid #363635;
}

.latestnewscontent1 a {
    font-size: 35px !important;
    color: #231f20 !important;
    font-weight: bold !important;
    line-height: 35px;
    text-decoration: none;
	font-family:futura_ltbold;
	padding:20px 0px;
}

.category-card {
    /*background-color: #fff;*/
    position: relative;
    /* box-shadow: 0px 0px 2px 2px rgb(230, 230, 230); */
    margin-bottom: 5px;
    /*border-bottom: 1.9px solid #c00;*/
}

.category-2 .category-card .cat-title .inner-block {
    background-color: #e9b61e;
}

.category-card .cat-title .inner-block, .category-1 .card .card-title .inner-block {
    position: relative;
    display: inline-block;
    background-color: #c00;
    padding: 5px 41px 5px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
}

.section-cut-style:before {
    content: "";
    position: absolute;
    /*border-bottom: 15px solid rgba(255, 255, 255, 0);/
    left: auto;
   /* border-top: 17px solid #fff;*/
    bottom: auto;
    top: 0;
    right: -3.3rem;
    z-index: 9;
    border-right: 16px solid #fff;
    border-left: 17px solid rgba(255, 255, 255, 0);
}

.category-card .cat-title .view-more {
    position: relative;
    background-color: transparent;
    color: #fff;
    display: inline-block;
    padding: 0.2rem 1.5rem;
    /*text-transform: uppercase;
    font-size: 1.16rem;*/
    font-weight: 600;
    right: -17px;
    z-index: 9;
    float: right;
    margin-right: 0;
    margin-top: 13px;
	font-size: 9px;
}

.category-card .cat-title .view-more:before {
    content: "";
    position: absolute;
    left: 17px;
    right: 17px;
    bottom: 0;
    top: 0;
    background-color: #c00;
    /*transform: skewX(22deg);*/
    z-index: -9;
}

.category-card .cat-title, .category-1 .card .card-title {
    margin: 0;
}



.category-card-1 {
    /*background-color: #fff;*/
    position: relative;
    /* box-shadow: 0px 0px 2px 2px rgb(230, 230, 230); */
    margin-bottom: 1.9rem;
    border-bottom: 1.9px solid #0010cf;
}

.category-card-1 .cat-title .inner-block, .category-1 .card .card-title .inner-block {
    position: relative;
    display: inline-block;
    background-color: #0010cf !important;
    padding: 5px 15px 5px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}

.category-card-1 .cat-title .view-more {
    position: relative;
    background-color: transparent;
    color: #fff;
    display: inline-block;
    padding: 0.2rem 1.5rem;
    /*text-transform: uppercase;
    font-size: 1.16rem;*/
    font-weight: 600;
    right: 0;
    z-index: 9;
    float: right;
    margin-right: 0;
    margin-top: 9px;
	font-size: 9px;
}

.category-card-1 .cat-title .view-more:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: #0010cf;
    /*transform: skewX(22deg);*/
    z-index: -9;
}

.category-card-1 .cat-title, .category-1 .card .card-title {
    margin: 0;
}


.category-card-2 {
    /*background-color: #fff;*/
    position: relative;
    /* box-shadow: 0px 0px 2px 2px rgb(230, 230, 230); */
    margin-bottom: 1.9rem;
    border-bottom: 1.9px solid #FFF;
}

.category-card-2 .cat-title .inner-block, .category-1 .card .card-title .inner-block {
    position: relative;
    display: inline-block;
    background-color: #FFF;
    padding: 5px 15px 5px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    color: #090909;
}

.category-card-2 .cat-title .view-more {
    position: relative;
    background-color: transparent;
    color: #090909;
    display: inline-block;
    padding: 0.2rem 1.5rem;
    /*text-transform: uppercase;
    font-size: 1.16rem;*/
    font-weight: 600;
    right: 0;
    z-index: 9;
    float: right;
    margin-right: 0;
    margin-top: 9px;
	font-size: 12px;
}

.category-card-2 .cat-title .view-more:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: #FFF;
    /*transform: skewX(22deg);*/
    z-index: -9;
}

.category-card-2 .cat-title, .category-1 .card .card-title {
    margin: 0;
}

.category-card-3 {
    /*background-color: #fff;*/
    position: relative;
    /* box-shadow: 0px 0px 2px 2px rgb(230, 230, 230); */
    margin-bottom: 1.9rem;
    border-bottom: 1.9px solid #FFF;
}

.category-card-3 .cat-title .inner-block, .category-1 .card .card-title .inner-block {
    position: relative;
    display: inline-block;
    background-color: #FFF;
    padding: 5px 15px 5px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    color: #090909;
}

.category-card-3 .cat-title .view-more {
    position: relative;
    background-color: transparent;
    color: #fcfafa;
    display: inline-block;
    padding: 0.2rem 1.5rem;
    /*text-transform: uppercase;
    font-size: 1.16rem;*/
    font-weight: 600;
    right: 0;
    z-index: 9;
    float: right;
    margin-right: 0;
    margin-top: 9px;
	font-size: 12px;
}

.category-card-3 .cat-title .view-more:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    /*background-color: 
    transform: skewX(22deg);*/
    z-index: -9;
}

.category-card-3 .cat-title, .category-1 .card .card-title {
    margin: 0;
}
.latest_widget {
    width: 100%;
    float: left;
    margin: 18px 0 0;
    display: flex;
    margin: 0 15px 0 0;
    width: 100%;
}

.cont_cmn {
    width: 100%;
    float: left;
    background: #e5e5e5;
    overflow: hidden;
    box-sizing: border-box;
	border-bottom: 2px solid #bcb7b7;
}
.categoryHeadingBox {
    background: #0010cf !important;
}
.categoryHeadingBox {
    padding: 0 0px;
    height: 34px;
}
.categoryHeadingBox1 {
    padding: 0 0px;
    height: 34px;
}
.categoryHeadingBox1 {
    background: #c00;
}

.storylist {
    position: relative;
    list-style: none;
    float: left;
    padding: 0px 0px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.35), 0 1px 2px rgba(0, 0, 0, 0.2);
    transition: all .3s cubic-bezier(.25,.8,.25,1);
    border-radius: 10px;
    margin-bottom: 0px;
}

.newslist1 {
    float: left;
    padding: 0px 0;
    /* border-bottom: 2px solid #ddd; */
    width: 100%;
    margin-top: -10px;
}
.newslist1 img {
    float: left; 
    margin-right: 10px;
}


/*.Share {width: auto;float: right;padding: 10px 0px;margin: 0 13px 0px 0px;}*/
.Share {width: auto;float: right;margin: -40px 13px 0px 0px;}

.Share ul {
    margin: 0;
    padding: 0;
}
.Share ul>li {
    display: inline;
}
.Share li span.facebook a i {
    background: #4e71a8;
}
.Share li span.facebook a i, .Share li span.instagram a i, .Share li span.google-plus a i, .Share li span.linkedin a i, .Share li span.rss a i, .Share li span.twt a i, .Share li span.youtube a i {
    padding: 5px 0;
    margin: 0 0 0 0;
    line-height: 15px;
    width: 25px;
    font-size: 15px;
    text-align: center;
    border-radius: 10%;
    color: #fff;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #fff;
    -moz-osx-font-smoothing: grayscale;
}
.fa-facebook-f:before, .fa-facebook:before {
    content: "\f09a";
}

.Share li span.twt a i {
    background: #1cb7eb;
}
.fa-twitter:before {
    content: "\f099";
}
.Share li span.linkedin a i {
    background: #1686b0;
}

.Share li span.youtube a i {
    background: #ca3737;
}

.Share li span.instagram a i {
    background: #517FA6;
}
.Share li span.rss a i {
    background: #e58109;
}

div.gallery {
  margin-left: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 228px;
  /* width: 345px;
   width: 303px;*/
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  /*width: 100%;
  height: auto;*/
}

div.desc {
  padding: 5px;
  /*text-align: center;*/
  background: #0d0d0d;
  color: azure;
}

div.gallery1 {
  /*margin: 5px;*/
  border: 1px solid #ccc;
  float: left;
  width: 468px;
 /* width: 345px;*/
  
}

div.gallery1:hover {
  border: 1px solid #777;
}

div.gallery1 img {
  /*width: 100%;
  height: 243px;*/
}
div.gallery-video {
  margin-left: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 235px; /* 165px; */
}

div.gallery-video:hover {
  border: 1px solid #777;
}

div.gallery-video img {
  /*width: 100%;
  height: auto;*/
}

div.desc {
  /*padding: 5px;
  text-align: center;
  background: #0d0d0d;
  color: azure;*/ 
	background: #0d0d0d;
    padding: 5px;
    color: azure;
    position: relative;
    line-height: 22px;
    max-height: 70px;
    margin-right: 0em;
    padding-right: 1em;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 5.6em;
}
div.desc-item {
    padding: 5px;
    background: #0d0d0d;
    color: azure;
    padding: 5px;
    color: azure;
    position: relative;
    line-height: 22px;
    max-height: 70px;
    margin-right: 0em;
    padding-right: 1em;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 5.6em;
}

div.gallery1-video {
  /*margin: 5px;*/
  border: 1px solid #ccc;
  float: left;
  width: 450px;

}

div.gallery1-video:hover {
  border: 1px solid #777;
}

div.gallery1-video img {
  /*width: 100%;
  height: 243px;*/
}
.itemcaption {
   background: #000 ; /* #b978ce73 */
   margin-left: -19px;
   display: inline-block;
}

.itemcaption1 {
    background: #d0883c66;
	/*margin-left: -14px;
    margin-right: -4px;*/
    display: inline-block !important;
	padding-bottom: 35px;
	margin-top: 0px;
	width: 100%;
}

.category-card-photo {
    
    position: relative;
    margin-bottom: 5px;
    width: 20%;
    color: #eff3f3;
}

.category-card-photo .cat-title .inner-block, .category-1 .card .card-title .inner-block {
    background-color: #207cc7;
    padding: 5px 32px 5px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
}

.category-card-photo .cat-title .view-more {
    position: relative;
    background-color: transparent;
    color: #191818;
    display: inline-block;
    padding: 0.2rem 1.5rem;
    font-weight: 600;
    right: 235px;
    z-index: 9;
    float: right;
    margin-right: -501px;
    margin-top: -10px;
    font-size: 21px;
    text-transform: uppercase;
}

.category-card-photo .cat-title .view-more:before {
    content: "";
    position: absolute;
    left: 17px;
    right: 17px;
    bottom: 0;
    top: 0;
    z-index: -9;
}

.category-card-video {
    
    position: relative;
    margin-bottom: 5px;
    width: 20%;
    color: #eff3f3;
}
.category-card-video .cat-title .inner-block, .category-1 .card .card-title .inner-block {
    background-color: #207cc7;
    padding: 5px 32px 5px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
}
.category-card-video .cat-title .view-more {
    position: relative;
    background-color: transparent;
    color: #191818;
    display: inline-block;
    padding: 0.2rem 1.5rem;
    font-weight: 600;
    right: 220px;
    z-index: 9;
    float: right;
    margin-right: -501px;
    margin-top: -10px;
    font-size: 21px;
    text-transform: uppercase;
}
.category-card-video .cat-title .view-more:before {
    content: "";
    position: absolute;
    left: 17px;
    right: 17px;
    bottom: 0;
    top: 0;
    z-index: -9;
}
.search {
    float: right;
    padding: 5px 4px 0;
}
.searchbox {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
width: 225px;
height: 30px float: right;
padding: 0;
margin: 0;
margin-top: 0px;
background: #d6e1e7;
border: 1px solid #ededed;
margin-top: -25px;
height: 32px;
line-height: 34px !important;
padding: 5px 10px;
}
.button {
    background: url(../images/search1.png) left no-repeat;
    float: right;
    width: 25px;
}
.button, .input1 {
    height: 22px;
    border: none;
	background:none !important;
}
	
#nav li a {
    border-radius: 5px;
}
#nav li a:hover {
    border-radius: 5px !important;
}

/*Custom Css Start here*/
.border_btm{border-bottom: 2px dotted #1a1919;}
.border_btm1{border-bottom: #958f8f80 2px solid;}
.border_top{border-top: 2px dotted #1a1919;}
.border_top1{border-top: 2px dashed #2d80ae;}
.border_top2{border-top: #3c77a6 1px solid;}
.border_top3{border-top: #9f989a 2px solid;}
.border_top4{border-top: 2px dashed #1a1919;}

.sec_1{ padding:0px 10px;}
.sec_1 img{ margin:10px 0px; max-width:100%; width:100%;/*min-height: 298px;max-height: 298px;*/ }
.sec_2 img{ margin:10px 0px; max-width:100%; width:100%; /*min-height: 148px;max-height: 148px;*/}
.sec_3 img{ margin:10px 0px; max-width:100%; width:100%; min-height: 350px;max-height: 350px;}

.box_block{ padding:10px;padding-bottom: 0px; overflow:hidden;}
.box_block1{padding-right: 10px;padding-bottom: 0px;/*overflow:hidden;*/}


.top-stories-sec p a{ font-family:arial-round-mt-bold; font-weight:bold; color:#231f20 !important; /*margin:0 0 10px 0;*/ display: inline-block;font-size: 15px;}
.main_head a{ font-size: 25px;
color: #231f20 !important;
font-weight: bold !important;
line-height: 35px;
text-decoration: none;
font-family: futura_ltbold;
padding: 20px 0px;}

.right_sec_new{background:#5f81be; padding:15px; /*border-radius:5px;*/ margin:14px 0 0 0;box-shadow: 5px 5px 15px #3c3b3b;}
/*.right_sec_new{background:#5f81be; padding:15px; /*border-radius:5px; margin:14px 0 0 0;box-shadow: 5px 5px 15px #3c3b3b;}*/
.right_sec_new h2 a{
font-size:20px;
font-family: arial-round-mt-bold;
font-weight: bold;
color: #fff !important;
margin: 0 0 10px 0;
display: inline-block;
text-align:center;
}
.right_sec_new .head_new{ 
font-size:20px;
font-family: arial-round-mt-bold;
color: #fff !important;
margin: 0 0 10px 0;
border-bottom:#231f20 5px solid;
padding:20px 0 20px 0;
text-align:center;
}
.button-more {background-color: #c00;border: none;color: white;padding: 4px 5px;text-align: center;font-size: 9px;cursor: pointer;margin: 3px;border-radius: 10%;float: right;}
.button-more:hover {background-color: #510404;}
.button-more a {color: white !important;font-size: 9px; cursor: pointer; font-family: sans-serif;}

.right_sec_new .head_new img{ width:70%; margin:auto !important; display:block; text-align:center; margin:0 0 10px 0px;}

.PitStops {
width: 100%;
/*padding: 5px;*/
margin-bottom: 10px;

}
.PitStops img {
    margin: 10px 0px;
    width: 100% !important;
    height: auto;
}
.right_sec_new .head_new img{ width:70%; margin:auto !important; display:block; text-align:center; margin:0 0 10px 0px;}
 .all-stories-bt {display: inline-block;padding: 6px 12px;line-height: 1.42857143;text-align: center;background-color: #b11016;width: 100%;color: #e6e6e6 ! important;font-family: aryal-balke;text-transform: uppercase;font-size: 18px; font-weight: 800;font-family: Arial Black;box-shadow: 5px 5px 15px #353333;}
 
 /*.button-all-stories {background-color: #c00;border: none; color: white; padding: 7px 10px;text-align: center; font-size: 31px; cursor: pointer;margin-right: 21%;border-radius: 10%; float: right;}*/
 .button-all-stories {background-color: #c00;border: none;color: white;padding: 9px 11px;text-align: center;font-size: 31px;cursor: pointer;float: right;}
.button-all-stories:hover {background-color: #510404;}
.button-all-stories a {color: white !important; font-size: 13px;cursor: pointer; font-family: sans-serif;text-shadow: 0 2px 2px rgba(0,0,0, .7); font-weight: bold;}

/****** Alert *****/
.tickerTitleAlert {color: #ffffff;float: left;margin: 0 -64px 0 0;padding-bottom: 6px;padding-left: 62px;position: relative;font-size: 21px;background: #0e0e0e;float: left;box-sizing: border-box;height: 30px;box-sizing: border-box;padding: 4px 30px;color: #fff;}
.NewsScrollerAlert {position: relative;margin: 0 0 0 130px;}
.tickerAlert {background: #d81a21;overflow: hidden;box-shadow: 5px 5px 15px #3c3b3b;}
/****** Alert End *****/

.top-stories-b-a-e p a {font-family: arial-round-mt-bold;font-weight: bold;color: #231f20 !important;display: inline-block;font-size: 15px;padding: 4px;color: azure; position: relative;margin-right: 0em;padding-right: 0em; -webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.main_head  img {margin: 10px 0px;height: 298px;}
div.slader-desc {background: #0d0d0d;padding: 5px;color: azure;position: relative;line-height: 21px;max-height: 70px;margin-right: 0em;padding-right: 1em;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;height: 5.6em;font-size: 15px;font-weight: normal;}
/*.top-stories-b-a-e p a {font-family: arial-round-mt-bold;font-weight: bold;color: #231f20 !important;display: inline-block;font-size: 15px;padding: 4px;color: azure; position: relative;line-height: 22px;margin-right: 0em;padding-right: 0em;overflow: hidden;display: -webkit-box; -webkit-line-clamp: 2;-webkit-box-orient: vertical;height: 3.0em;}*/

./*button_new{background: url(../updated-ians_files/search-icon.png) no-repeat center;*/
width: 25px;
height: 25px;
display: inline-block;
float: right;
margin:0px 0 0 0;}